.train_choose_city_int>div{
	float: left;
    text-align: center;
	width: 41%;
	min-height: 30px;
    line-height: 30px;
}
.train_choose_city_int:after{
	content: '';
	display: block;
	clear: both;
}
.train_the_num_of_search_text{
	margin-bottom: -1.2rem;
	padding-top: 0.7rem;

}
.train_the_num_of_search{
	position: relative;
	font-weight: 700;
	padding-bottom: 10px;
}
.train_del_this_sche{
	position: absolute;
    color: red;
    right: 0;
    top: 5px;
    font-size: 2.5rem;
    font-weight: 700;
}
.train_only_the_num_of_search_text{
    border-top: 1px solid #ddd;
}
.train_choose_time_int>div{
	width: 50%;
}
.train_choose_city_int>div.train_search_content_city_tar {
    width: 18%;
    height: 100%;
    position: relative;
}
.train_search_content_city_tar>i{
	font-size: 3rem;
}
.train_choose_city_int{
	padding-top: 2rem;
}
.train_choose_time_int {
    padding-top: 0.7rem;
    text-align: center;
}
.train_search_content_city_from span:nth-child(3),
.train_search_content_city_to span:nth-child(3) {
    font-size: 1.3rem;
}
.train_search_content_time .dx-button-content {
    padding: 8px;
}
.train_address_ul{
	display: none;
}
.train_list_content_title{
	border-left: 3px solid #337ab7;
    padding-left: 5px;
    margin-left: 10px;
    margin-top: 5px;
}
.train_list_content_title>.flct_s1{
	font-size: 1.8rem;
    font-weight: 700;
}
.train_list_content_title>.flct_s2{
	font-size: 1.2rem;
}
.train_list_content_c,.train_list_content_class,train_list_content_cxx {
	height:40px;
}
.train_list_content_cxx{
	width:100%;
}
.train_list_content_class {
	padding-top: 5px;
	background:#fff;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.train_list_content_class>.train_class_switch{
	text-align: center;
	font-size:1.2rem;
}
.train_list_content_class>.train_class_switch_active{
	color:#337ab7;
}
.train_class_switch {
    /*min-width: 25%;*/
}
.trainL_item_price{
	color: #CC0000;
    font-weight: 700;
}
.trainL_item_airp{
	width: 40%;
	font-size: 1.2rem;
}
.trainL_item_airp_to{
	width: 20%;
}
.trainL_item_1 {
    width: 12%;
    margin-left: 4px;
}
.trainL_item_2 {
    width: 65%;
}
.trainL_item_3 {
    width: 25%;
}
.trainL_item{
	padding: 5px 0;
}
.trainL_item_airp_to1 {
    color: #B5B4BA;
    font-size: 1rem;
    border-bottom: 0.1rem solid #B5B4BA;
}
.trainL_item_company_2>i{
	font-size: 2.3rem;
}
.fuxinghao{
	font-size: 1rem;
    color: #337ab7;
}
.train_no_span{
	font-weight: normal;
    margin-left: 5px;
}
.seatsChose{
	display: inline-block;
    min-width: 32px;
    line-height: 30px;
    border: 1px solid #000;
    padding: 0 5px;
    border-radius: 6px;
    text-align: center;
    background: url(../img/seat1.jpg) no-repeat 0 0;
    background-size: 100% 100%;
}

.seatsChoseA{
	background: url(../img/seat2.jpg) no-repeat 0 0;
    background-size: 100% 100%;
}

/*hotel*/
.choose_seat_train_id_,.hotel_choose_time_int{
	display: flex;
	align-items: center;
	justify-content: center;
}
.choose_seat_train_id_{
	margin-bottom: 5px;
	text-align:center;
	font-size:1rem;
	/*justify-content: space-between;*/
}
.choose_seat_train_id_ span{
	margin:0 2px;
	
}
.alcenter{
text-align: center;
}
.hotel_search_content_time_center{
	width: 6%;
    margin: 0 4px;
    border-top: 1px solid #888;
}
.hotel_search_content_time_zy{
	width: 40%;	
}
.hotel_search_content_time{
	border: none;
}
.hotel_search_content_time .dx-button-content {
    padding: 8px;
    padding-top: 4px;
}
#hotel_search_content_time_all{
	font-size: 1.3rem;
	color: #737278;
}
.hotel_search_content_time .dx-button-content .dx-button-text{
	font-size: 1.6rem;
	font-weight: bold;
}
.hotel_choose_city_int{
	padding-bottom: 5px;
	border-bottom: solid 1px #ccc;
}
.hotel_choose_ao{
	/*border: none;*/
	display: flex;
	align-items: center;
	justify-content: center;
}
.hotel_choose_time_int{
	padding-top: 8px
}
.hotel_choose_ao_s {
	width: 50%
}
.hotel_choose_ao_title{
	text-indent: 5px;
}
.hotel_choose_ao_s .dx-texteditor.dx-editor-outlined {
    border:1px solid #fff;
}
.hotel_choose_ao_s #hotel_key.dx-editor-outlined {
    border:1px solid #ddd;
}
.hotel_choose_city {
	padding:8px;
	font-size: 16px;
}
#hotel_search_content_city_span{
	font-weight:bold;
}
.hotel_key_word_t{
	width: 50%;
}
.hotel_key_word_c{
	width: 50%;
}
.hotel_choose_key{
	border: none;
}
#hlc_list_1{
	touch-action: none;
}
.hotelTop{
	display: flex;
    padding: 5px;
	align-items: center;
	/*justify-content: center;*/
}
.hotelImg{
	width: 30%
}
.hotelName{
	width: 70%;
	display: flex;
	align-items: center;
}
.hotellist_box{
	color: #333;
}
.hotel_d_1{
	font-size:11px;
	width: 60%;
	white-space: normal;
	margin: 0 5px;
}
.hotel_d_2{
	width: 40%;
	align-self: stretch;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.hotel_d1_title{
	font-weight:bold;
	font-size:13px;
}
.hotel_d1_ico>span{
	margin-right: 5px;
}
#hlc_list_1.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-active,
.hotel_det_list.dx-list:not(.dx-list-select-decorator-enabled) .dx-list-item.dx-state-active {
  	background: transparent;
    color: #333;
}
.ifxieyi{
	color: #26aaf2;
}
.backimg{
    background-position-x: initial;
    background-position-y: initial;
    background-size: 100%;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(218, 217, 222);
    -webkit-filter: blur(3px);
	-moz-filter: blur(3px);
	-o-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
}
.backimgnone{
	background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(218, 217, 222);
}
.hotel_list_detail_1_btn{
	background: transparent !important;
}
#hotel_list_detail_content_1{
	position: relative;
	z-index: 11;
	background: #fff;
	border-top-left-radius: 13px;
    border-top-right-radius: 13px;
}
.hld_1_c{
	position: absolute;
    padding: 0 13px;
    font-weight: bold;
}
.hld_1_c>div{
	color: #fff;

}
.hld_1_c_3{
	font-weight: normal;
}
.fontG{
	color: rgb(51, 51, 51);
}
.fontG>div{
	color: rgb(51, 51, 51);
}
.hld_1_c_ico{
	padding-left: 10px;
	display:flex;

}
.hld_1_c_ico span{
	margin:0px 5px;
}
#cancel_hotel_list_bac_1{
	width: 100%;
	height: 100%;
}
#cancel_hotel_list_detail_1{
	position: absolute;
    top: 0;
}
.hotel_det_list_s{
	white-space: normal;
    display: flex;
    justify-content: space-between;
}
.hotel_det_list_p{
	background: #fff;
    width: 100%;
}.hotel_det_list_s{
	padding:5px; 
	/*display: flex;
    align-items: center;
    justify-content: space-between;*/
}
.hotel_det_list_s:nth-child(even){
	background: #eee;
}.hotel_det_list_s:nth-child(odd){
	background: #fff;
}
.hotel_det_list_s_group{
	justify-content: flex-start;
}
.hotel_det_list_s_group>div{
	padding: 5px;
}.hotel_det_list_s_group>div:nth-child(2){
	padding-left: 15px;
}
.hdlsg_s{
	font-weight: normal;
	color: #aaa;
	font-size: 13px;
}
.room_des {
	width: 66%;
	font-size: 12px;
}
.room_f{
	display: flex;
    flex-direction: column;
    justify-content: space-between
}
.floatright{
	float: right;
}
.room_add_ico.dx-button-has-text .dx-button-content {
    padding: 1px 5px;
}
.room_add_ico{
	margin-right: 7px;
	color: #294B6D;
}
.room_add_r_p{
	text-align: right;
	color: #CC0000;
}
.room_add_r_p1{
	font-size: 1rem;
}
.room_add,.room_add_f{
	display: flex;
    align-items: flex-end;
    flex-direction: column;
}
.room_add{
	justify-content: space-between;
}
.d1_2_ht{
	white-space: normal;
}
.deadline{
	color: red;
}
.hotel_t_c{
	margin-bottom: 7px;
}

.ifxieyi span{
	font-size: 1rem;
}
.flc_item_2{
	margin-bottom: 5px;
}
#hotel_search_content_city_span{
	margin-left: 10px;
}
#after18{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: -10px;

}.after18_s{
	display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5px;
    width: 100%;
}
#total_Price_num{
	display: flex;
	align-items: center;
}